Subject: SC 24 Reg Forms for Ottawa Meetings

From: Jean Stride <[email-masked]>
Date: 03 Mar 95 09:09:50 EST

We are pleased to announce that the Registration Form for attendance at the
forthcoming
SC 24 & WG meetings to be held in Ottawa, Canada, 1995-07-05/14 is now
available through the SC 24 WWW Server (htp://www.cwi.ni/JTC1sc24/)